/*   
Theme Name: Towelmaster	
Theme URI: http://towelmaster.net/
Description: Developed fot Towelmaster's personal blog.
Author: Puolimatkassa	
Template: thematic
Version: 0.1
Tags: white, three-columns, two-columns, fixed-width, theme-options, left-sidebar, right-sidebar, threaded-comments, sticky-post, microformats

.
The Thematic Theme is copyright Ian Stewart http://themeshaper.com/
This work, like WordPress, is released under GNU General Public License, version 2 (GPL).
.

*/

/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');

/* Apply basic typography styles */
@import url('../thematic/library/styles/typography.css');

/* Apply a basic layout */
@import url('../thematic/library/layouts/2c-r-fixed.css');

/* Apply basic image styles */
@import url('../thematic/library/styles/images.css');

/* Apply default theme styles and colors */
/* It's better to actually copy over default.css into this file (or link to a copy in your child theme) if you're going to do anything outrageous */
@import url('../thematic/library/styles/default.css');

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');

/* Overriding Thematic's styles for congruity with WP-Admin > Appearance > Header default header text color settings */
#blog-description { color: #000 }

/* The rest of the header may need margin and padding removed
    for this to work properly--play around with it */
#blog-title a {
display:block;
text-indent:-9000px;
height: 235px; /* height of your header, like 180px */
width: 950px; /* width of your header, like 940px */
background:url(images/logo.svg) no-repeat top center;
}
#blog-description {
position:absolute;
left:-9000px; /* We avoid display:none because it's bad for SEO */
}